Hi there, I've installed 1.6 version on 6th of March. Before that I dropped formspider (1.4?) user with a cascade option from the db. Today started FS and says expired license. Any suggestion how to continue?

Thanks Drazen

asked 16 Mar '14, 22:50

downunder's gravatar image

downunder
613
accept rate: 0%


Hi Drazen,

An earlier trial version of Formspider had an incorrect expiration date. I apologize for the inconvenience. However, we've just released a new version. You can download and install 1.7 from our web site and all should work fine this time.

Kind Regards,
Yalim

link

answered 18 Mar '14, 16:10

Yalim's gravatar image

Yalim ♦♦
2.8k5
accept rate: 21%

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×1

Asked: 16 Mar '14, 22:50

Seen: 760 times

Last updated: 18 Mar '14, 16:10

Related questions


© Copyright Gerger 2017